.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.551460px;}
._0{margin-left:-1.140670px;}
._1{width:1.309796px;}
._3{width:6.860412px;}
._2{width:8.188498px;}
._7{width:101.406423px;}
._5{width:103.281879px;}
._6{width:218.004627px;}
._8{width:917.419633px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs5{font-size:49.919980px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.y27{bottom:3.084163px;}
.y2a{bottom:3.084175px;}
.y2d{bottom:3.084573px;}
.y30{bottom:3.084585px;}
.y33{bottom:3.084918px;}
.y12{bottom:3.469629px;}
.y24{bottom:3.469764px;}
.y4{bottom:4.626350px;}
.y1b{bottom:4.626427px;}
.y36{bottom:4.626581px;}
.y8{bottom:6.940048px;}
.y38{bottom:89.173109px;}
.y34{bottom:104.822868px;}
.y0{bottom:123.717647px;}
.y32{bottom:131.622980px;}
.y31{bottom:134.707898px;}
.y39{bottom:159.194342px;}
.y2f{bottom:161.508022px;}
.y2e{bottom:164.592606px;}
.y2c{bottom:191.585871px;}
.y2b{bottom:194.670443px;}
.y29{bottom:221.471298px;}
.y28{bottom:224.555473px;}
.y26{bottom:251.549147px;}
.y25{bottom:254.633310px;}
.y23{bottom:283.555063px;}
.y22{bottom:287.024826px;}
.y37{bottom:291.266573px;}
.y21{bottom:328.671062px;}
.y35{bottom:339.854626px;}
.y19{bottom:381.307276px;}
.y18{bottom:523.212967px;}
.y20{bottom:539.987145px;}
.y1f{bottom:567.365689px;}
.y17{bottom:570.450595px;}
.y16{bottom:570.836209px;}
.y1e{bottom:594.744233px;}
.y15{bottom:600.335625px;}
.y11{bottom:619.424374px;}
.y14{bottom:622.315583px;}
.y10{bottom:622.894003px;}
.y13{bottom:644.488347px;}
.y1d{bottom:649.694127px;}
.yf{bottom:674.566184px;}
.ye{bottom:674.951797px;}
.y1c{bottom:677.072670px;}
.yd{bottom:714.477160px;}
.y1a{bottom:725.660878px;}
.yc{bottom:759.979528px;}
.yb{bottom:787.358072px;}
.ya{bottom:817.435908px;}
.y9{bottom:843.850419px;}
.y7{bottom:872.193987px;}
.y6{bottom:879.134035px;}
.y5{bottom:914.610458px;}
.y3{bottom:917.889181px;}
.y2{bottom:922.515530px;}
.y1{bottom:1269.953105px;}
.he{height:16.002958px;}
.hf{height:16.003344px;}
.hd{height:16.966992px;}
.h4{height:21.979966px;}
.h9{height:26.208974px;}
.h2{height:26.553505px;}
.h7{height:29.004598px;}
.h3{height:31.992175px;}
.h8{height:34.945299px;}
.hb{height:36.343110px;}
.h6{height:36.633277px;}
.hc{height:40.885999px;}
.ha{height:45.136857px;}
.h5{height:58.358649px;}
.h1{height:1168.890756px;}
.h10{height:1203.435294px;}
.h0{height:1352.860504px;}
.w5{width:8.290689px;}
.w3{width:8.676303px;}
.w2{width:12.918050px;}
.w1{width:13.496471px;}
.w4{width:14.267697px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x6{left:96.981743px;}
.x9{left:99.681036px;}
.x7{left:102.573135px;}
.x11{left:147.882756px;}
.x12{left:165.235295px;}
.xb{left:191.264269px;}
.xa{left:208.616836px;}
.x8{left:242.550760px;}
.x13{left:269.929412px;}
.x14{left:287.281902px;}
.x15{left:406.243765px;}
.x16{left:423.596200px;}
.x10{left:471.798050px;}
.xc{left:474.497155px;}
.x2{left:521.156571px;}
.x3{left:543.907547px;}
.x17{left:549.884553px;}
.xf{left:553.162262px;}
.xd{left:555.090333px;}
.xe{left:696.417604px;}
.x18{left:761.779057px;}
.x5{left:872.257265px;}
.x4{left:886.718118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.117320pt;}
._0{margin-left:-0.946581pt;}
._1{width:1.086930pt;}
._3{width:5.693090pt;}
._2{width:6.795197pt;}
._7{width:84.151773pt;}
._5{width:85.708114pt;}
._6{width:180.910395pt;}
._8{width:761.317548pt;}
.fs3{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs5{font-size:41.425925pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.y27{bottom:2.559382pt;}
.y2a{bottom:2.559392pt;}
.y2d{bottom:2.559722pt;}
.y30{bottom:2.559732pt;}
.y33{bottom:2.560009pt;}
.y12{bottom:2.879260pt;}
.y24{bottom:2.879371pt;}
.y4{bottom:3.839160pt;}
.y1b{bottom:3.839224pt;}
.y36{bottom:3.839352pt;}
.y8{bottom:5.759175pt;}
.y38{bottom:74.000000pt;}
.y34{bottom:86.986899pt;}
.y0{bottom:102.666667pt;}
.y32{bottom:109.226880pt;}
.y31{bottom:111.786889pt;}
.y39{bottom:132.106880pt;}
.y2f{bottom:134.026880pt;}
.y2e{bottom:136.586612pt;}
.y2c{bottom:158.986880pt;}
.y2b{bottom:161.546602pt;}
.y29{bottom:183.787200pt;}
.y28{bottom:186.346592pt;}
.y26{bottom:208.747200pt;}
.y25{bottom:211.306582pt;}
.y23{bottom:235.307200pt;}
.y22{bottom:238.186571pt;}
.y37{bottom:241.706570pt;}
.y21{bottom:272.746558pt;}
.y35{bottom:282.027200pt;}
.y19{bottom:316.426540pt;}
.y18{bottom:434.186493pt;}
.y20{bottom:448.106487pt;}
.y1f{bottom:470.826478pt;}
.y17{bottom:473.386477pt;}
.y16{bottom:473.706477pt;}
.y1e{bottom:493.546469pt;}
.y15{bottom:498.186467pt;}
.y11{bottom:514.027200pt;}
.y14{bottom:516.426460pt;}
.y10{bottom:516.906460pt;}
.y13{bottom:534.826453pt;}
.y1d{bottom:539.146451pt;}
.yf{bottom:559.786443pt;}
.ye{bottom:560.106443pt;}
.y1c{bottom:561.866442pt;}
.yd{bottom:592.906430pt;}
.y1a{bottom:602.187200pt;}
.yc{bottom:630.666414pt;}
.yb{bottom:653.386405pt;}
.ya{bottom:678.346395pt;}
.y9{bottom:700.266387pt;}
.y7{bottom:723.787200pt;}
.y6{bottom:729.546375pt;}
.y5{bottom:758.986363pt;}
.y3{bottom:761.707200pt;}
.y2{bottom:765.546360pt;}
.y1{bottom:1053.866245pt;}
.he{height:13.280000pt;}
.hf{height:13.280320pt;}
.hd{height:14.080000pt;}
.h4{height:18.240000pt;}
.h9{height:21.749427pt;}
.h2{height:22.035335pt;}
.h7{height:24.069366pt;}
.h3{height:26.548597pt;}
.h8{height:28.999237pt;}
.hb{height:30.159206pt;}
.h6{height:30.400000pt;}
.hc{height:33.929107pt;}
.ha{height:37.456667pt;}
.h5{height:48.428725pt;}
.h1{height:970.000000pt;}
.h10{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w5{width:6.880000pt;}
.w3{width:7.200000pt;}
.w2{width:10.720000pt;}
.w1{width:11.200000pt;}
.w4{width:11.840000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x6{left:80.479968pt;}
.x9{left:82.719967pt;}
.x7{left:85.119966pt;}
.x11{left:122.720000pt;}
.x12{left:137.119945pt;}
.xb{left:158.720000pt;}
.xa{left:173.119968pt;}
.x8{left:201.279919pt;}
.x13{left:224.000000pt;}
.x14{left:238.399905pt;}
.x15{left:337.120000pt;}
.x16{left:351.519859pt;}
.x10{left:391.520000pt;}
.xc{left:393.759842pt;}
.x2{left:432.480000pt;}
.x3{left:451.359819pt;}
.x17{left:456.319817pt;}
.xf{left:459.039813pt;}
.xd{left:460.639816pt;}
.xe{left:577.919769pt;}
.x18{left:632.159747pt;}
.x5{left:723.839710pt;}
.x4{left:735.840000pt;}
}
